/*! @file

    @id $Id$
*/
//       1         2         3         4         5         6         7         8
// 45678901234567890123456789012345678901234567890123456789012345678901234567890


#include <string>

namespace proxy {
  std::string version() {
    return PACKAGE_NAME "-" PACKAGE_VERSION;
  }
  const std::string WHAT("#(@) " PACKAGE_NAME "-" PACKAGE_VERSION);
  const std::string IDENT("$Id: " PACKAGE_NAME "-" PACKAGE_VERSION " $");
}
